<?
//$tipo_local = 1;
//include("../../secure/secure.php");
include ('../conf/configuracao.php');
include ('../include/functions.php');
	
	mysql_connect( $bd_host, $bd_user, $bd_senha )
			or die ( 'Não foi possível conectar ao Servidor.' );
		mysql_select_db( $bd_database )
			or die ( 'Não foi possível conectar a Base de Dados.' );
		$sql = "SELECT * FROM candidato where codigo_vest = '2' and entregue = 'yes'  order by codigo ASC";
		$result = mysql_query($sql)
			or die ( 'Não foi possível executar a query 161.' );
		$num = mysql_num_rows($result);
		echo $num . '<br><br>';
		if ($num == 0 ) {
			echo 'Lista de candidatos não encontrada!!!';
		}
		else {
			$teste = 1;
			while($information = mysql_fetch_array($result)) {
				$codigo1 = '00'. $information["codigo"];
				$sql_redacao = "SELECT * FROM notas_redacao where matricula = '$codigo1'";
				$result_notas_redacao = mysql_query($sql_redacao)
					or die(mysql_error());
				$info_redacao = mysql_fetch_array($result_notas_redacao);
				$aux1 = 'Redação';
				$aux2 = $info_redacao["redacao"];
				echo $teste . '--:--' . $codigo1 . ' - ' . $aux1 . ' - ' . $aux2 . '<br><br><br>';
				$teste++;
				mysql_query("insert into notas_sem_peso (matricula, materia, nota) values('$codigo1', '$aux1', '$aux2')") or die (mysql_error());
			}
		}
?>
